Ametys Plugin SMS

Versions

The various versions of plugin are listed below. Find the version that is compatible with your version ofAmetys.

VersionsCore 4.8.0 Core 4.7.9Core 4.6.0Core 4.5.17Core 4.4.14Core 4.3.18Core 4.2.16Core 4.1.20Core 4.0.10
2.8.0 Version 2.8.0 supported in 4.8.0Version 2.8.0 supported in 4.7.9Version 2.8.0 supported in 4.6.0Version 2.8.0 supported in 4.5.17Version 2.8.0 supported in 4.4.14Version 2.8.0 supported in 4.3.18Version 2.8.0 not supported in 4.2.16Version 2.8.0 not supported in 4.1.20Version 2.8.0 not supported in 4.0.10
2.7.0 - Published on 31/05/2021Version 2.7.0 supported in 4.8.0Version 2.7.0 supported in 4.7.9Version 2.7.0 supported in 4.6.0Version 2.7.0 supported in 4.5.17Version 2.7.0 supported in 4.4.14Version 2.7.0 supported in 4.3.18Version 2.7.0 not supported in 4.2.16Version 2.7.0 not supported in 4.1.20Version 2.7.0 not supported in 4.0.10
2.6.0 - Published on 31/05/2021Version 2.6.0 supported in 4.8.0Version 2.6.0 supported in 4.7.9Version 2.6.0 supported in 4.6.0Version 2.6.0 supported in 4.5.17Version 2.6.0 supported in 4.4.14Version 2.6.0 supported in 4.3.18Version 2.6.0 not supported in 4.2.16Version 2.6.0 not supported in 4.1.20Version 2.6.0 not supported in 4.0.10
2.5.0 - Published on 31/05/2021Version 2.5.0 supported in 4.8.0Version 2.5.0 supported in 4.7.9Version 2.5.0 supported in 4.6.0Version 2.5.0 supported in 4.5.17Version 2.5.0 supported in 4.4.14Version 2.5.0 supported in 4.3.18Version 2.5.0 not supported in 4.2.16Version 2.5.0 not supported in 4.1.20Version 2.5.0 not supported in 4.0.10
2.4.0 - Published on 31/05/2021Version 2.4.0 supported in 4.8.0Version 2.4.0 supported in 4.7.9Version 2.4.0 supported in 4.6.0Version 2.4.0 supported in 4.5.17Version 2.4.0 supported in 4.4.14Version 2.4.0 supported in 4.3.18Version 2.4.0 not supported in 4.2.16Version 2.4.0 not supported in 4.1.20Version 2.4.0 not supported in 4.0.10
2.3.0 - Published on 31/05/2021Version 2.3.0 not supported in Version 2.3.0 not supported in 4.7.9Version 2.3.0 not supported in Version 2.3.0 not supported in 4.5.17Version 2.3.0 not supported in 4.4.14Version 2.3.0 not supported in 4.3.18Version 2.3.0 supported in 4.2.16Version 2.3.0 not supported in 4.1.20Version 2.3.0 not supported in 4.0.10
2.2.0 - Published on 31/05/2021Version 2.2.0 not supported in Version 2.2.0 not supported in 4.7.9Version 2.2.0 not supported in Version 2.2.0 not supported in 4.5.17Version 2.2.0 not supported in 4.4.14Version 2.2.0 not supported in 4.3.18Version 2.2.0 supported in 4.2.16Version 2.2.0 not supported in 4.1.20Version 2.2.0 not supported in 4.0.10
2.1.0 - Published on 15/12/2020Version 2.1.0 not supported in Version 2.1.0 not supported in 4.7.9Version 2.1.0 not supported in Version 2.1.0 not supported in 4.5.17Version 2.1.0 not supported in 4.4.14Version 2.1.0 not supported in 4.3.18Version 2.1.0 not supported in 4.2.16Version 2.1.0 supported in 4.1.20Version 2.1.0 supported in 4.0.10
2.0.0 - Published on 15/12/2020Version 2.0.0 not supported in Version 2.0.0 not supported in 4.7.9Version 2.0.0 not supported in Version 2.0.0 not supported in 4.5.17Version 2.0.0 not supported in 4.4.14Version 2.0.0 not supported in 4.3.18Version 2.0.0 not supported in 4.2.16Version 2.0.0 supported in 4.1.20Version 2.0.0 supported in 4.0.10
Archived
There is no stable version of plugin .
Back to top

SMS